posix_getgroups
posix_getpgid
POSIX Functions
PHP Manual

# posix_getlogin

Return login name

### Description

string posix_getlogin ( void )

Returns the login name of the user owning the current process.

### Return Values

Returns the login name of the user, as a string.

### Examples

Example #1 Example use of posix_getlogin

`<?php
echo posix_getlogin(); //apache
?>`

### See Also

- posix_getpwnam
- POSIX man page GETLOGIN(3)